{
	"replace": true,
	"slots": [ "sword/blade" ],
	"materialSlotCount": 1,
	"rarity": "temporary",
	"displayType": "major",
	"glyph": {
		"textureLocation": "tetra:textures/gui/aof_glyph.png",
		"textureX": 160,
		"textureY": 32
	},
	"requirement": {
		"type": "tetra:locked",
		"key": "tetra:sword/machete"
	},
	"translation": {
        "primaryAttributes": {
            "generic.attack_damage": 0.7
        },
        "secondaryAttributes": {
            "generic.attack_speed": -0.12,
            "generic.attack_damage": 0.1
        },
		"durability": 0.7,
		"integrity": -1,
		"magicCapacity": 1
	},
	"outcomes": [
		{
			"materials": [ "tetra:metal/"],
			"countFactor": 3,
			"moduleKey": "sword/machete",
			"moduleVariant": "machete/"
		}
	]
}